/*** Editing Styles ------------------------------------- ***/

.text_general {
	/* text 12 black */	
	font-size: 12px;
	color: #333333;
}
.titles {
	/* titles 16 black */	
	font-size: 16px;
	color: #222222;
	font-weight: bold;
	line-height: 20px;
}
.intro_white {
	/* intro text 17 white */
	font-family:"Century Gothic", Arial, serif;	
	font-size: 17px;
	color: #ffffff;
	line-height: 24px;
	font-weight: bold;
}
.subtitles {
	/* titles 20 white */
	font-family:"Century Gothic", Arial, serif;
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	line-height: normal;
}
.subtitles a {
	font-family:"Century Gothic", Arial, serif;
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	line-height: normal;
	}
.subtitles a:hover {
	font-family:"Century Gothic", Arial, serif;
	font-size: 20px;
	color: #D48028;
	font-weight: bold;
	line-height: normal;
	}
.subtitles1 {
	/* titles 19 purple */	
	font-size: 19px;
	color: #492378;
	font-weight: normal;
	line-height: normal;
}
.subtitles2 {
	/* subtitles 15 gray */	
	font-size: 15px;
	color: #444444;
	font-weight: bold;
	line-height: normal;
}
.captions  {
	/* text 10 gray */	
    color: #666666;
   	font-size: 10px;
	line-height: 120%;
}
.orange_title {
	/* titles 16 orange */	
    color: #D48028;
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
}
.orange_title_large {
	/* titles 20 orange */	
    color: #D48028;
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
}
a.buttonlink {
	color: #ffffff;
	cursor: pointer;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 23px;
	/*overflow: hidden;*/
	padding: 15px 20px;
	border-radius: 6px;
	background: #000 url(../images/bg_black_button.jpg) no-repeat scroll center center;
	text-align: center;
    width: 160px;
}
a:hover.buttonlink {
	color: #ee7b05;
}
.buttonlink {
	/* Button black*/
	display: inline-block;
}
/*** End Editing Styles ***/

/*** Reset ----------------------------------------------------- ***/
body, p, th, ul, li, ol, h1, h2, h3, form {
	margin: 0;
	padding: 0;
}
body, input, select, textarea {
	font-family: "Century Gothic",Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #333333;
}
input, select, textarea {
	color: #666666;
	border: 1px solid #dadada;
	background-color: #ffffff;
}
textarea {
	color: #666666;
	height:90px;
	width:180px;
}
input[type="submit"], input[type="reset"] {	
	color: #fff;
	padding: 3px 10px;
	background-color: #666666;
	border: 1px solid #e88902;
	-moz-border-radius: 8px;
}
table {
	border-style: none;
}
img {
	border:medium none;
}
a {
	color: #492378;
	text-decoration: none;
	cursor: pointer;
}
a:hover, #gallery-list li a:hover, #faq-category strong.question:hover, a:hover strong.hover {
	color: #000000;
}
a.hover:hover {
	background: #ffffff url(../images/hover-bg.png) repeat-x scroll left top;
}
a.item {
	color: #3F4040;
}
a.item:hover {
	color: #104484;
}
ul {
	margin-bottom: 15px;
}
li {
	margin-left: 20px;
	line-height:17px;
}
ul li {
}
p {
	margin-bottom: 15px;
}
div.social p a {
	padding:4px 5px;
}
div.social h1 {
	border-bottom:1px solid #CCCCCC;
	font-size:small;
	font-weight:bold;
	width:210px;
	padding-bottom:5px;
}
p.but {
	margin-bottom: 5px !important;
	}
/*** End Reset ***/

/*** Common -------------------------------------------------------- ***/
div.clear {
	clear: both;
}
div.empty {
	display:block;
	width:100%;
	height:15px;
	background: #fcfcfc;
}
div.empty_sub {
	display:block;
	width:100%;
	height:25px;
	background: #fcfcfc;
}
div.empty2 {
	display:block;
	width:100%;
	height:1px;
	background: #fcfcfc;
}
#google_map {
	background: #fcfcfc;
	border: 1px solid #dc8b2c;
	height: 395px;
}
body.blank h1 {
	font-size: 18px;
	color: #3170c1;
	line-height: normal;
	margin: 0 0 15px 0;
	font-style: italic;
	font-weight: bold;
}
ul.white_list {
	color: #FFFFFF;
    font-family: "Century Gothic",Arial,serif;
    font-size: 17px;
    font-weight: bold;
    line-height: 24px;
	
}	
ul.white_list li {
	line-height: 24px;
	margin-bottom: 3px;
	list-style: disc;
	color: #ffffff;
}
ul.white_list a{
	color: #ffffff;	
}
ul.white_list a:hover {
	color:#492378;	
}
/*** End Common ***/

/*** Forms --------------------------------------------------------- ***/

form table h2 {
	margin: 0;
	border: none;
}
p.required {
	float: right;
	margin-bottom:0;
}
p.message {
	font-size: 14px;
	color: #333333;
}
input.empty, textarea.empty {
	color: #999999;
}
form table, form p.margin {
	margin-bottom: 10px;
}
form td, form th {
	padding: 2px 5px 2px 0;
}
label.label {
	display: block;
	padding-right: 10px;
	width: 150px;
	position: relative;
}
label.auto {
	width: auto;
	padding-right: 0;
}
label.label em {
	position: absolute;
	right: 0;
	top: 0;
}
form {
	padding: 5px;
	/*background-color: #f1f1f3;
	border: 1px solid #c7c7c7;
	border-radius: 5px;
	-moz-border-radius: 5px;*/
}
form.normal, #sidebar form {
	background-color: transparent;
	padding: 0;
	border-style: none;
	border-radius: 0;
	-moz-border-radius: 0;
}
#page-form ul {
	margin: 0;
}
#page-form li {
	margin: 0;
	padding: 5px 0 0 130px;
	list-style-type: none;
	list-style-image: none;
	position: relative;
}
#page-form li label.label {
	position: absolute;
	left: 0;
}
#page-form.line li {
	padding-left: 0;
}
#page-form .line li label.label {
	position: static;
	width: auto;
	padding: 0 0 2px 0;
}
#page-form .line li label.label em {
	position: static;
	right: auto;
	top: auto;
}
input[type="submit"] {
	font-weight: bold;
}
p.buttons {
	margin: 0;
	padding-left: 175px;
}
p.error {
	color: #e46100;
}
#form_errors {
	border: 1px solid #337BD4;
	background: transparent url(../images/box-bg.png) repeat scroll left top;
	padding: 10px;
	margin-bottom: 10px;
	color: #337BD4;
}
#form_errors ul {
	margin: 5px 0 0 0;
	color: #333333;
}
.c1_form em.note {
	display: block;
	font-size: 11px;
}
/*** End Forms ***/

/*** Layout ----------------------------------------------------- ***/

body.bg_1 {
	background: #ffffff url('../images/background1.jpg') no-repeat fixed center 150px;
}
body.bg_2 {
	background: #ffffff url('../images/background2.jpg') no-repeat fixed center 150px;
}
body.bg_3 {
	background: #ffffff url('../images/background3.jpg') no-repeat fixed center 150px;
}
body.bg_4 {
	background: #ffffff url('../images/background4.jpg') no-repeat fixed center 150px;
}
body.bg_5 {
	background: #ffffff url('../images/background5.jpg') no-repeat fixed center 150px;
}
body.bg_6 {
	background: #ffffff url('../images/background6.jpg') no-repeat fixed center 150px;
}
/*** End Layout ***/

/*** Header common styles ---------------------------------- ***/
#header {
	width:1000px;
	margin: 0 auto;
	text-align:left;
	height:160px;
	background: transparent url(../images/itr_logo.jpg) no-repeat scroll 20px 8px;
}
#header .padding {
	background: transparent url(../images/top_shad.jpg) repeat-x scroll left top;
}
#header .nav {
	height:120px;
	padding: 5px 0 0 0;
	text-align:right;
	float:right;
	width:640px;
}
#header .logo {
	float:left;
	width:280px;
	display:block;
	margin: 0;
	position: relative;
}
#header .logo .logo_position {
	background: transparent url(../images/logo_absolute.png) no-repeat scroll left top;	
	position: absolute;
	width: 324px;
	height: 155px;
	display: block;
	left: 20px;
	top: 8px;
}
#header .logo a {
	padding-top: 135px;
	height: 0;
	overflow: hidden;
	width:280px;
	display:block;
}

/*** End All Headers ***/

/*** Home content styles ------------------------------------- ***/

.home_container .home_content {
	width:1000px;
	background: transparent url(../images/bg_gray_white.jpg) repeat-y scroll left top;
}
.home_content .intro {
	float:left;
	display:block;
	width:264px;
	height:255px;
	border-right:1px solid #FFFFFF;
	padding:20px;
	background: #d48028 url(../images/bg_orange.jpg) no-repeat scroll left top;
}
.home_content .banner {
	float:left;
	width:695px;
	display:block;
	height:295px;
}
.home_content .hm_prpl {
	float:left;
	display:block;
	width:265px;
	height:45px;
	padding: 10px 20px;
	color:#ffffff;
	background: transparent url(../images/bg_purple.jpg) repeat-y scroll left top;
	overflow:hidden;
}
.hm_grey {
	display:block;
    width: 304px;
	color:#ffffff;
	overflow:hidden;
	text-align: center;
}
.home_content .hm_blck {
	float:right;
	width:655px;
	display:block;
	height:55px;
	color:#ffffff;
	padding: 5px 20px;
	background: transparent url(../images/bg_black.jpg) repeat-y scroll left top;
	overflow:hidden;
}
.home_content .padding {
	padding:  20px 20px 0 20px;
}
.home_content .padding .col1{
	float:left;
	width: 270px;
	margin-right:30px;
	min-height: 200px;
}
.home_content .padding .col2 {
	float:left;
	width: 430px;
}
.home_content .padding .col3 {
	float:right;
	width: 220px;
}
a.large_link  {
	color: #ffffff;	
}
a.large_link:hover {
	color: #D48028;
	text-decoration: none;
	
}
/*** subpage styles ------------------------------------------ ***/

.breadcrumb {
	text-align: right;
	display: block;
	height: 20px;
	text-align: right;
	font-size: 11px;
	color: #777777;
	text-decoration: none;
	font-weight: normal;
	padding-right:20px;
	text-transform:lowercase;	
	background-color: #fcfcfc;
	font-family: Arial, Helvetica, sans-serif;
}
.breadcramb a {
	color: #8b66b9;
}
.breadcramb a:hover {
	color: #d48028;
}

.sub_container .sub_content {
	width:1000px;
	height: 100%;
	
}
.page-title {
	display:block;
	line-height:20px;
	color:#ffffff;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
}
.sub_content .sub_left {
	float: left;
	width: 305px;
}
.sub_content .sub_left .orange {
	display: block;
	width: 264px;
	padding: 20px;
	background: #d48028 url(../images/bg_orange.jpg) no-repeat scroll left top;
}
.sub_content .sub_left .hm_prpl {
	float: left;
	display: block;
	width: 265px;
	min-height:45px;
	padding: 20px;
	color: #ffffff;
	background: transparent url(../images/bg_purple.jpg) repeat-y scroll left top;
}
.sub_content .sub_right {
	float: left;
	width: 655px;
	padding: 0 10px 10px 10px;
	min-height:400px;
}
.sub_content .sub_navigation {
	float: right;
	text-align:left;
	padding: 18px;
	width:205px;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	margin-right:-241px;
	background: transparent url(../images/bg_subnav.png) repeat scroll left top;
}
div.sub_navigation .nav_onside .subsection_title {
	display: block;
	color: #492378;
	font-size: 15px;
	font-weight: bold;
	height: 30px;
	line-height: 17px;
}
div.sub_navigation .nav_onside li {
	margin: 0;
	font-weight: bold;
}
div.sub_navigation .nav_onside li {
	list-style-image: none;
	list-style-type: none;
	color: #ffffff;
	font-size: 13px;
}
div.sub_navigation .nav_onside a {
	display: block;
	color: #ffffff;
	padding: 3px 0 3px 15px;
	border-bottom: 1px solid #fcf1de;
}
div.sub_navigation .nav_onside li.on a {
	font-weight: bold;
	color: #4b0e96;
	background: transparent url("../images/li_dot.png") no-repeat scroll 2px 8px;
}
div.sub_container .nav_onside a:hover {
	color: #492378;
	border-bottom: 1px solid #492378;
}

/*** 3 column general tpl style ------------------------------------ ***/

.sub_container .sub_section {
	float: left;
	width: 655px;
	padding: 0 10px 10px 10px;
	min-height:400px;
	}
.sub_container .sub_section .left {
	float: left;
	width: 315px;
	display: block;
	}
.sub_container .sub_section .right {
	float: right;
	width: 315px;
	display: block;
	}

/*** Navigation ------------------------------------------------ ***/
#navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}
#navigation ul li {
	float: left;
	list-style: none;
	list-style-image: none;
	position: relative;
	margin:0;
}
#navigation ul li a {
	display: block;
	height:15px;
	text-align: center;
	font-size: 13px;
	width:85px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #492378;
	font-weight: bold;
	text-decoration: none;
	line-height: 12px;
	padding: 50px 8px;
	border-right:1px solid #fcf1de;
	/*background: transparent url(../images/nav_divider.png) no-repeat scroll left top;*/
}
#navigation ul li a span {
	display: block;
	cursor: pointer;
	line-height: 12px;
	text-decoration: none;
}
#navigation li a:hover, #navigation li.active a {
	display: block;
	color: #ffffff;
}
#navigation li.active .active-icon {
	width: 30px;
	height: 30px;
	background: transparent url(../images/arrow.png) no-repeat scroll center center;
	position: absolute;
	top: 26px;
	left: 50%;
	margin-left: -15px;
	z-index: 600;
}
#navigation ul li.on a {
	color:#ffffff;
}
#navigation ul li.on a:hover {
	color:#cc751a;
}
#navigation ul li .short a, #navigation ul li .short_on a  {
	width: 55px;
}
#navigation ul li .last a, #navigation ul li .last_on a {
	border-right:none;
	width: 60px;
}

/*** END navigation ***/

/*** Drop Down Menu ........................................ ***/
#cssmenu_submenus ul {
	margin: 0;
	width: 180px;
	float: left;
	background-color:#492378;
	/*padding-bottom: 5px;
	background: transparent url(../images/nav_bg.png) no-repeat scroll center top;*/
}
#cssmenu_submenus ul ul {
	float: none;
	border-style: none;
}
#cssmenu_submenus li {
	list-style: none;
	margin: 0;
	float: left;
	line-height: normal;
}
#cssmenu_submenus li li {
	float: none;
}
#cssmenu_submenus a {
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 7px 10px;
	line-height: 15px;
	width: 160px;
	color: #ffffff;
	outline: none;
	border-bottom: 1px solid #ffffff;
}
#cssmenu_submenus li li a {
	font-weight: normal;
	display: block;
	padding: 3px 10px;
	font-size: 11px;
	height: auto;
	line-height: normal;
}
#cssmenu_submenus a:hover {
	color: #D48028;
	border-bottom: 1px solid #D48028;
}
/*** End Drop Down Menu ***/


/*** Footer -------------------------------------------------------- ***/

.footer_container #footer{
	width:1000px;
	display:block;
	margin: 0 auto;
	text-align:left;
}
#footer .footer_left {
	float:left;
	padding: 20px 0 0 20px;
	width: 635px;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
#footer .footer_left a {
	color: #333333;
}
#footer .footer_left a:hover {
	color: #3170c1;
}
#footer .footer_right {
	float:left;
	text-align:right;
	padding: 20px 20px 0 0;
	width:325px;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
}
#footer .t-gray {
	font-size: 13px;
	color: #666666;
	font-weight: normal;
}
#footer .t-purple{
	font-size: 18px;
	color: #492378;
	font-weight: normal;
}
#footer .t-purple2{
	font-size: 12px;
	color: #492378;
	font-weight: normal;
}
#footer .footer_right a {
	color: #492378;
}
#footer .footer_right a:hover {
	color: #ffffff;
}
#footer .footer_extra {
	float: right;
	text-align: left;
	padding: 20px 0 0 20px;
	width: 221px;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	margin-right: -241px;
}

/*** End Footer ***/

/*** Boxes --------------------------------------------------------------- ***/
div.box {
	padding: 0 0 0 0;
}
div.box div.top {
	background: transparent url(../images/box_corner.png) no-repeat scroll right -40px;
	padding: 0 20px 0 0;
}
div.box div.top div {
	background: transparent url(../images/box_corner.png) no-repeat scroll left top;
	height: 20px;
}
div.box div.bottom {
	background: transparent url(../images/box_corner.png) no-repeat scroll right -60px;
	padding: 0 20px 0 0;
}
div.box div.bottom div {
	background: transparent url(../images/box_corner.png) no-repeat scroll left -20px;
	height: 20px;
}
div.box div.content {
	padding: 0 20px;
	background-color: #ffffff;
}
/*** End boxes ***/

/*** rotator additional styles.......................***/
.c1-rotator-images {
  margin: 0 auto;
}
.c1-rotator-caption {
	font-size:17px;
	font-weight:bold;
	line-height: 22px;
	color:#FFFFFF;
	position:absolute;
	z-index:200;
	background: transparent url(../images/bg_black.jpg) repeat-y scroll top left;
	height:45px;
	bottom: 0 !important;
	text-align:center;
}
.c1-rotator-image-bg {
	background-position: center top !important;
	}
/*** News List tpl styles --------------------------------------- ***/
#article_list {
	width: 620px;
	display:block;
	padding-bottom: 15px;
}
#article_list .article_img {
	float:left;
	display:block;
	height: 170px;
	width: 240px;
	border:1px solid #ffffff;
	background-position:center;
	background-repeat:no-repeat;
}
#article_list .article_teaser {
	float:right;
	width: 360px;
	line-height:normal;
	color: #666666;
}
#article_list .article_teaser .article_title {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#e79014;
	height:20px;
}
#article_list .article_teaser .date {
	display:block;
	font-size: 11px;
	color: #777777;
	font-weight: normal;
}
#article_list .article_teaser .more {
	display:block;
	color: #e79014;
	padding-top:5px;
}

/* news summary.tpl styles ........................ */
.news_summary {
	width: 230px;
}
.news_summary .news_titles {
	font-size: 12px;
	color: #111111;
	font-weight: bold;
}
.news_summary .news_titles a {
	color: #111111;
}
.news_summary .news_titles a:hover {
	color: #175a96;
}
.news_date {
	display:block;
	font-size: 11px;
	color: #777777;
	font-weight: normal;
	padding-bottom:6px;
}
.view_news {
	font-size: 11px;
	color: #1ba39e;
	font-weight: normal;
}


/*** Article Listings ---------------------------------------------------- ***/
ul.articles li {
	margin: 0;
	list-style-type: none;
	list-style-image: none;
}
ul.articles a {
	display: block;
	padding: 10px 10px 10px 140px;
	border-bottom: 1px dotted #787878;
	position: relative;
}
ul.articles .image {
	position: absolute;
	left: 10px;
	top: 10px;
	height: 90px;
	width: 120px;
	background-position: center center;
	background-repeat: no-repeat;
}
ul.articles .title {
	font-size: 1.2em;
}
ul.articles .date {
	color: #787878;
	font-size: 0.9em;
}
ul.articles .teaser {
	font-size: 0.9em;
	color: #787878;
	display: block;
	height: 34px;
	line-height: 17px;
	overflow: hidden;
	padding: 5px 0;
}
ul.articles .more {
	font-size: 0.9em;
}
ul.articles li.small a {
	padding: 10px 0;
	border-bottom-style: none;
}
ul.articles li.small .image {
	display: none;
}
ul.articles li.small .title {
	font-size: 1em;
}
/*** End Article Listings ***/

/*** Printer Friendly ----------------------------------------- ***/
.print_only {
	display: none;
}
@media print {
	.print_only {
		display: block;
	}
	.print_hidden {
		display: none;
	}
	body {
		color: #000000;
	}
	#super-container {
		background: none;
		text-align: left;
	}
	.container {
		background: none;
		margin: 0;
		width: auto;
	}
	#header, .home_container .banner, #sidebar, #footer {
		display: none;
	}
	.home_container {
		background-color: transparent;
	}
	.home_content {
		min-height: none;
		padding: 0;
	}
	.home_content .col_wide {
		float: none;
		padding: 0;
		width: auto;
	}
}
/*** End Printer Friendly ***/

/*** Site Map styles ----------------------------------------- ***/
#sitemap ul, #sitemap li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom:0;
}
#sitemap a {
	color:#8460ba;
	font-weight:bold;
	display:block;
	width:220px;
	background-color:#eff1f5;
	padding: 2px 2px 2px 5px;
	font-size: 14px;
}
#sitemap li li a {
	background-color:#fcfcfc;
	font-size: 12px;
}
#sitemap li li li a {
	font-weight: normal;
}
#sitemap li a:hover.parent {
	color:#f77605;
}
/*** Forms..................................... ***/
input.w05, select.w05 {
	width: 60px;
}
input.w1, select.w1 {
	width: 180px;
}
input.w15, select.w15 {
	width: 170px;
}
input.w2, select.w2 {
	width: 230px;
}
td label {
	display: block;
	position: relative;
	width: 190px;
	color: #666666;
}
span.label {
	display: block;
	color: #666666;
	padding-bottom: 3px;
}
label span.label {
	display: inline;
}
td label img {
	position: absolute;
	top: 3px;
	right: 0px;
}
td.field label, td label.auto {
	width: auto;
	display: inline;
	padding-right: 12px;
}
td.field label {
	color: #333333;
	font-weight: normal;
}
td.field input[type="text"] {
	width: 190px;
}

#form_errors {
	background-color: #f0f0f0;
	border: 1px solid #cccccc;
	margin: 0 0 12px 0;
	padding: 12px;
	color: #666666;
}
#form_errors ul {
	margin-top: 12px;
	margin-bottom: 0;
	font-weight: normal;
	color: #333333;
	font-weight: bold;
}
#form_errors li {
	margin-top: 0;
	margin-bottom: 3px;
}
#form_errors *:first-child {
	margin-top: 0;
}
#form_errors *:last-child {
	margin-bottom: 0;
}
p.required {
	float: right;
	margin: 0 0 12px 24px;
	color: #666666;
}
/* END forms */

/*** Table Styles -------------------------------------------------------- ***/
.table {
	border-spacing: 0;
	border-collapse: collapse;
}
.tableBorder {
	border: 2px solid #e8d3a8;
}
.table th, .table td {
	padding: 2px 6px;
}
.table th {
	background-color: #e8d3a8;
}
.table tr.odd td {
	background-color: #ffffff;
}
.table tr.even td {
	background-color: #fdf7ee;
}
.table tr:hover td {
	background-color: #f0e9e1;
}
.table .sort {
	background-image: url(../images/sort-bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
}
.table .sort:hover {
	color: #CD5F1D;
}
.table .headerSortDown {
	background-image: url(../images/sort-desc.gif);
	color: #CD5F1D;
}
.table .headerSortUp {
	background-image: url(../images/sort-asc.gif);
	color: #CD5F1D;
}
/*** End Table Styles ***/

/*** Links --------------------------------------------------------------- ***/
ul.links, ul.links li {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
ul.links li {
	float: left;
	width: 110px;
	margin: 0 0 5px 0;
}
ul.links a, a.button {
	font-size: 14px;
	color: #333333;
	display: block;
	line-height: 23px;
	text-align: center;
	background: transparent url(../images/button-bg.png) no-repeat scroll left top;
}
ul.links a:hover, a.button:hover {
	background-position: left -25px;
}
ul.links .large {
	width: 150px;
}
ul.links .large a {
	background-position: left -50px;
}
ul.links .large a:hover {
	background-position: left -75px;
}
ul.links .x-large {
	width: 240px;
}
ul.links .x-large a {
	background-position: left -100px;
}
ul.links .x-large a:hover {
	background-position: left -125px;
}
a.button {
	width: 110px;
}
.hover {
	display: block;
	cursor: pointer;
}
.hover:hover {
	color: #CD5F1D;
}
/*** End Links ***/
.featured_course {
	width:635px;
}
.ft-course {
	float:left;
	text-align:left;
	width:500px;
	color:#FFFFFF;
	font-size:21px;
}
.ft-course a:hover {
	color:#dc8b2c;
}
.course_register {
	float:right;
	width:100px;
	text-aligh:right;
	color:#FFFFFF;
	font-size:22px;
	padding-top:15px;
	
}
.course_register a:hover {
	color:#dc8b2c;
}
a.back_button {
    background: url("/templates/images/buttons_black.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 38px;
    line-height: 31px;
    margin-top: 10px;
    width: 100%;
    text-align: center;
}
a.back_button:hover {
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}
/*** Product list styles -------------------------------***/

	#shop_category_list ul li{
		width: 600px;
		display: block;
		padding: 15px;
	}
	#shop_category_list .odd {
		background-color: #ececec;
	}
	#shop_category_list .even {
		background-color: #ffffff;
	}
	#shop_category_list .image {
		float: left;
		display: block;
		width: 120px;
		height: 80px;
	}
	#shop_category_list .name {
		float: right;
		display: block;
		width: 470px;
		margin-bottom: 10px;
		font-size: 16px;
		color: #D48028;
	}
	#shop_category_list .description {
		display: block;
		width: 470px;	
		float: right;
	}
	.clear {
		clear: both;	
	}
	
/*** Product details styles--------------***/

	#product_details .name {
		display: block;
		width: 200px;
		margin-bottom: 10px;
		font-size: 16px;
		color: #D48028;
	}
	#product_details {
		padding-left: 10px;	
	}
	
/*** Hide Side Bar and Footer Extra -------------------------------------- ***/
@media all and (max-width: 1482px) {
	
	#footer .footer_extra, .sub_content .sub_navigation {
		display: none;
	}
	
}
/*** End Hide Side Bar and Footer Extra ***/

/*** Fix Footer to bottom --------------------***/

html, body {
	min-height: 100%;
	width:100%;
	cursor: default;
	margin:0;
   	padding:0;
   	height:100%;
}
#super-container .header_container {
	width:100%; 
	text-align:center;
}
.sub_container {
	width:1000px;
	margin: 0 auto;
	text-align:left;
	padding: 0 0 200px 0;
	min-height:520px;
	background: transparent url(../images/bg_gray_white.jpg) repeat-y scroll left top;
}
.footer_container {
	width:100%;
	display:block;
	padding: 0;
	text-align:center;
	background: transparent url(../images/bg_footer.jpg) repeat-x scroll center top;
	position:absolute;
   	bottom:0;
   	height:190px;
}
#super-container {
	text-align: center;
	min-height: 100%;
	background: transparent url(../images/bg_shad.png) repeat-y scroll center top;
	min-height:100%;
   	position:relative;
}
.home_container {
	width: 1000px;
	margin: 0 auto;
	text-align:left;
	padding: 0 10px 190px 10px;
}
#product_details table strong {
	color: #D48028;
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
}
#computing_clusters table strong {
	color: #D48028;
    display: block;
    font-size: 14px;
	margin: 10px 0 0 0;
}

select[name="fields[11]"] {
	width: 350px;
}